12th February 2019

CVE-2019-5736

We have been informed about a vulnerability in the runc container runtime. The services affected are Cast, ITFrame, and other web services. Our cloud provider is rolling out patches as we speak for this. There can be small interruptions. We will post updates here.